.rtitle-wrap h4 {
    margin-right: 0px;
    margin-left: 25px;
}
footer h4:before{
    margin-right: 0px;
    margin-left: 20px;
    right: 100%;
}
footer h4{
    padding-right: 0;
    padding-left: 15px;
}
ul#menu-bottom_ru > li:before{
    -ms-transform: rotate(-180deg);
     -webkit-transform: rotate(-180deg);
     transform: rotate(-180deg);
     right: 100%;
}
ul#menu-bottom_ru > li > a{
    padding-right: 0;
    padding-left: 20px;
}
.ph svg {
    -ms-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
}
.conti-txt{
    padding-left: 10px;
}
.headerbg h1 {
    right: 0;
    left: 0;
    top: 15%;
    text-align: center;
}
ul#menu-insurance_ru > li > a, ul#menu-insurance_ru > li >a{
    height: 60%;
}

@media (max-width:800px) , (max-device-width:800px){
    #FiltersBox{
        left: 16px;
    }
    #FiltersBox:hover{
        left: 0;
    }
    .insurance-menu svg.replaced-svg{
        display: none;
    }
}